.mission-content li {
    margin-bottom: 16px;
}

/* DIRECTOR SECTION*/
.director-card {
    position: relative;
    height: 300px;
    border-radius: 10px;
    /* overflow: hidden; */
    background: rgba(255, 255, 255, 0.4);
    /* background: linear-gradient(45deg, var(--primary-color) 0%, var(--secondary-color) 100%); */
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.1);
    transition: all 0.3s ease-in-out;
}

.director-card:hover {
    border-color: var(--primary-color);
}

.director-card .director-image {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 360px;
    overflow: hidden;
}

.director-card img {
    position: absolute;
    bottom: 0;
    height: 300px;
    width: 100%;
    object-fit: contain;
    object-position: bottom;
    transition: all 0.3s ease-in-out;
}

@media (max-width: 768px) {

    .director-card {
        height: 200px;
    }

    .director-card .director-image {
        height: 240px;
    }

    .director-card img {
        height: 200px;
    }
}

.director-card:hover img {
    transform-origin: bottom center;
    transform: scale(1.2);
    translate: 0;
}

.director-card .director-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    z-index: 1;
}

.director-card::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), transparent);
    border-radius: 10px;
}

.director-card .director-name {
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 0;
}

.director-card .director-position {
    font-size: 0.8rem;
    font-weight: 400;
    margin-bottom: 0;
}

/* VISION MISSION */
.vision-mission-card {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}

.vision-content,
.mission-content {
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: justify;
}

.vision-content svg,
.mission-content svg {
    width: 40px;
    height: 40px;
}

.content-title {
    display: flex;
    align-items: center;
    gap: 10px;
}

@media (max-width: 991px) {
    .vision-content {
        padding-bottom: 0;
    }

    .vision-content,
    .mission-content {
        padding: 20px;
        flex-direction: column;
    }

}

@media (min-width: 992px) {
    .mission-content {
        border-left: 1px solid rgba(255, 255, 255, 0.2);
    }

}

.mission-list ol {
    padding-left: 20px;
}

/* ABOUT */
.about-card {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
    padding: 32px;
}

@media (max-width: 991px) {
    .about-card {
        padding: 20px;
    }
}

.about-card p {
    text-align: justify;
}

.video-profile {
    position: relative;
    width: 100%;
    padding-top: 75%;
    border-radius: 10px;
    overflow: hidden;
}

.video-profile img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* FOUNDER MESSAGE */
.founder-card {
    position: relative;
    overflow: hidden;
}

.founder-card .bg-1 {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.5;
}


.founder-image {
    height: 100%;
    position: relative;
    border-radius: 0 0 48px 8px;
    overflow: hidden;
}

.founder-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.founder-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    /* glassmorphism */
    background: rgba(255, 255, 255, 0.1);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
    border-radius: 8px 8px 48px 8px;
}

.founder-info h3 {
    font-size: 1.6rem;
    text-transform: uppercase;
    color: var(--primary-color);
    font-weight: 700;
    text-align: center;
}

.founder-info h6 {
    margin: 0;
    text-align: center;
}

.founder-message {
    text-align: center;
    padding: 32px;
}

@media (max-width: 768px) {
    .founder-message {
        padding: 16px;
    }
}

.founder-message h2 span {
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 3.2rem;
}

.founder-message h4 {
    font-size: 1.8rem;
}

.founder-message h4 span {
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.founder-card h5 {
    font-size: 1.5rem;
}

.founder-message h5 span {
    font-weight: 600;
}

@media (max-width: 768px) {
    .founder-message h2 {
        font-size: 2rem;
    }

    .founder-message h2 span {
        font-size: 2.4rem;
    }

    .founder-message h4 {
        font-size: 1.4rem;
    }

    .founder-message h4 span {
        font-size: 1.6rem;
    }

    .founder-message h5 {
        font-size: 1.2rem;
    }
}